body, div, ul, ol, dl, dt, dd, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, table, input { padding: 0; margin: 0; }

body{ font-size: 69%; color: #fff; background: black; }

a { color: #ebdf01; text-decoration: none; }
a:hover { text-decoration: underline; }

img { border: none; }
body, td, th, input { font-family: verdana, arial, sans-serif; }

tr, td{ vertical-align: top; }


#wrapper{ position: relative; width: 1000px; margin: 0 auto; }
#wrapper-inner{  }


#logo{ position: absolute; left: 42px; top:0px;  } 
#logo a{ outline: none; }

#headerA{ height: 179px; background: url('../gfx/header.jpg') no-repeat 0 0; position: relative; margin-bottom: 8px; }
	#banner{ position: absolute; left: 310px; top: 40px; }
	#leaf{ position: absolute; top: 20px; right: 0; }
	/*
	#tools{ float: right; padding: 0; }
	#lang{ float: right; padding: 34px 14px 0 0; }
		#lang h5{ float: left; font-size: 11px; line-height: 100%; font-weight: normal; color: #828282; display: none; }
		#lang ul{ float: left; list-style: none; }
		#lang li{ float: left; padding: 0 0 0 16px; }
		#lang li.first{ background: none; }
		#lang a{ display: block; margin: 0 0px; font-size: 10px; color: #b0b0b0; }
		#lang a.active{ display: none; }
		#lang a:hover{ position: relative; top: 1px; left: 1px;  }
		#lang a span{  float: left; width: 15px; height: 9px; margin-right: 9px; background: url('../gfx/lang.gif') no-repeat 0 0; border: 1px solid #b0b0b0; }
		#lang #lang-est span{ background-position: 0 0; }
		#lang #lang-eng span{ background-position: 0 -9px; }
		#lang #lang-rus span{ background-position: 0 -18px; }
	*/
#nav-wrapper{ padding-top: 112px; margin-left: 310px; }
#nav{ }
#nav-l{  }
#nav-r{ }
	#nav ul{ list-style: none; }
	#nav ul li{ float: left; }
	#nav ul li a{ display: block; color: #fff; text-transform: uppercase; }
	#nav ul li a span{ display: block; font: normal 17px/46px 'Trebuchet MS',Trebuchet,verdana; padding: 0 8px; /*background: url('../gfx/bg-nav-sep.gif') 0 50% no-repeat;*/ }
	#nav ul li a:hover{  text-decoration: underline;  }
	#nav ul li a.active{ color: #ebdf01; /*background: url('../gfx/bg-nav-a.gif') 0 -1px; margin: 1px 0;*/ }
	#nav ul li a.active span{ /*background-image: none; line-height: 44px; padding: 0px 16px; border: 1px solid #97bfd8; border-width: 0 1px;*/ }
	#nav ul li a.first span, #nav ul li a.active-was-prev span{ /*background-image: none; */} 


#search{ float: right; }
	#search ul{ padding-right: 71px; list-style: none; }
	#search li{ float: left; }
	#search ul li a{ background: none;  font: normal 17px/46px 'Trebuchet MS',Trebuchet,verdana; padding: 0 0 0 10px; }
	#search input{ width: 119px; height: 21px; border: 1px solid black; margin-top: 12px; }

#wrapper-bg{ overflow: hidden; }

/* layout */
#content-wrapper{ float:left; width:100%; background: #202020 url('../gfx/bg-content-wrapper.png') no-repeat;  margin-bottom: 24px; }
#content-wrapper-outer-m{ background: url('../gfx/sep-v-midd.png') repeat-y 325px 0 ;   }
#content-wrapper-outer-t{ background: url('../gfx/sep-v-top.png') no-repeat 325px 0;  }
#content-wrapper-outer-b{ background: url('../gfx/sep-v-bottom.png') no-repeat 325px 100%;   }


	#content{ margin: 0 0 0 0; position: relative; margin-left: 325px;  padding: 20px 45px 35px 25px; line-height: 175%; font-size: 11px; min-height: 400px; }

		/*
		#location { overflow: hidden; padding: 20px 0 25px 0; }
		#location a{ display: block; float: left; font-size: 11px; color: #3f3f3f; background: url('../gfx/arrow.gif') no-repeat 5px 50%; padding-left: 17px; outline: none; text-decoration: none; }
		#location a.first{ background-image: none; padding-left: 0; }
		#location a:hover, #location a.active{ color: #0090e4; }
		#print{ float: right; }
		#print a{ font-size: 11px; color: #0090e4; display: block; text-decoration: none; line-height: 15px; background: url('../gfx/ico-print.gif') no-repeat 0px 50%; padding-left: 18px; }
		*/

		#shortcuts{ position: absolute; right: 33px; top: 16px; }
		#shortcuts ul{ list-style: none; }
		#shortcuts a{ display: block; background-repeat: no-repeat; background-position: 0 50%; padding: 2px 0 2px 21px;  }
		#shortcuts a.print{ background-image: url('../gfx/ico-print.gif'); font-family: tahoma; font-size: 10px; }

		#banner{ position: absolute; right: 0; top: 30px; }
		/*
		#shortcuts a.sitemap{ background-image: url('../gfx/ico-sitemap.gif'); }
		#shortcuts a.home{ background-image: url('../gfx/ico-home.gif'); }
		*/


		#content h1, #content h2, #content h3, #content h4{ font: bold 16px/100% 'Trebuchet MS', arial; color: #ebdf01; clear: both; }
		#content h1{ margin: 0 0 2em 0; width: 525px;  background: url('../gfx/zigzag.png') no-repeat 0 50%; padding: 0 0 0 30px; }
		#content h2{ padding: 10px 0 0.8em 0; font-size: 14px; font-weight: bold; }
		#content h3{ padding: 1.2em 0 0.6em 0; font-size: 13px; font-weight: bold; }
		#content h4{ padding: 10px 0 0.5em 0; font-size: 12px; font-weight: bold; }
		#content p{ padding-bottom: 20px; clear: both; }
		#content h1 a, #content h2 a, #content h3 a, #content h4 a,
		#content h1 font, #content h2 font, #content h3 font, #content h4 font
		{ color: #ebdf01; }
		#content a:hover{ text-decoration: underline; }

		#nav-buttons{ text-align: right; position: absolute; right: 33px; bottom: 30px; font-size: 10px; color: #ebdf01; }
		#nav-buttons a{ }

	#left{ float:left; width: 325px; margin-left:-1000px; }
		#left h3{ color: white; font: bold 16px/100% 'Trebuchet MS', Trebuchet, arial; background: url('../gfx/zigzag.png') no-repeat 0 50%; padding: 20px 0 20px 30px; margin-left: 15px; text-transform: uppercase; }
		#nav2 { padding: 0px 16px 25px 23px; }
		#nav2 ul{ list-style: none; }
		#nav2 li a{ display: block; font-size: 11px; padding: 5px 0 5px 24px; background: url('../gfx/arrow.gif') 4px 50% no-repeat; text-decoration: none; color: white; border-top: 1px dotted #828282; font-weight: bold; }
		#nav2 li.first a{ border-top-width: 0; }
		#nav2 li a.active{ color: #ebdf01;}
		#nav2 li a:hover{ text-decoration: underline;  }
		#nav2 li li a{ padding: 4px 0 4px 40px; background: none; font-weight: normal; border-width: 0; }
		#nav2 li ul li a{ behavior: expression( !this.before ? ( this.before = true ) & ( this.insertBefore( document.createTextNode( ' - ' ), this.firstChild ) ) : '' ); }
		#nav2 li ul li a:before{ content: ' - '; }
		#nav2 li.L1 {}


	#front{ background: #020202 url('../gfx/bg-content-wrapper.png') no-repeat;  margin-bottom: 9px; clear: both; }
		#front-inner{ background: url('../gfx/bg-content-wrapper-bottom.png') no-repeat 0 100%; overflow: hidden; padding-bottom: 20px; }
		/*
		#front-wrapper-outer-m{ background: url('../gfx/sep-v-midd.png') repeat-y 505px 0 ;   }
		#front-wrapper-outer-t{ background: url('../gfx/sep-v-top.png') no-repeat 505px 0;  }
		#front-wrapper-outer-b{ background: url('../gfx/sep-v-bottom.png') no-repeat 505px 120%;   }
		*/

		#front-inner dl{ float: left; width: 333px; background: url('../gfx/sep-front.png') no-repeat 0 0; }
		#front-inner dl.first{ background-image: none; } 
		#front-inner dt{ font: bold 16px/100% 'Trebuchet MS', arial; color: #ebdf01; clear: both; background: url('../gfx/zigzag.png') no-repeat 15px 50%; padding: 0px 15px 0px 55px; margin-top: 20px; }
			#front-inner dt a{ color: #ebdf01;  }
			#front-inner dt a b{ color: #ebdf01; }
		
		#front-inner dd{  padding: 19px 15px 19px 20px;  }
			#front-inner dd div{ font-size: 11px; line-height: 160%; float: none; background: none;  }
			#front-inner dd img{ float: left; padding-right: 17px; padding-bottom: 14px; }
			#front-inner dd a.more{ font-weight: bold; color: white; display: block; }

		#front-inner p{ padding-bottom: 15px; }

		#front-inner ul{ list-style: none; padding-bottom: 10px; }
			#front-inner li{ padding-left: 13px; background: url('../gfx/bullet.gif') no-repeat 0 50%; }
			#front-inner li a{ color: #e23a00; }

#bottom{ background: #202020 url('../gfx/bg-content-wrapper.png') no-repeat;  margin-bottom: 9px; clear: both; }
	#bottom-inner{ background: url('../gfx/bg-content-wrapper-bottom.png') no-repeat 0 100%; }
	#bottom-wrapper-outer-m{ background: url('../gfx/sep-v-midd.png') repeat-y 505px 0 ;   }
	#bottom-wrapper-outer-t{ background: url('../gfx/sep-v-top.png') no-repeat 505px 0;  }
	#bottom-wrapper-outer-b{ background: url('../gfx/sep-v-bottom.png') no-repeat 505px 120%;  overflow: hidden; padding-bottom: 20px;  }

	#fookuses{ float: left; width: 501px; }
		#fookuses div.inner{ margin: 0 15px 0 15px; }
	#bottom-news{ float: right; width: 482px; }
		#bottom-news ul{ list-style: none; font-size: 11px; padding: 0 23px 0 0; }
		#bottom-news ul li{ background: url('../gfx/zigzag.png') no-repeat 4px 6px; padding: 4px 28px 6px 34px; border-top: 1px dotted #5c5c5c; display: block;  }
		#bottom-news ul li.first{ border-top-width: 0; }
		#bottom-news a.title{ display: block; font-weight: bold; color: white; }


#footer{ clear: both; background: url('../gfx/bg-footer.png') repeat-x; font-size: 11px; color: white; height: 59px; text-align: center; }
	#footer .left{ float: left; padding-left: 18px; padding-top: 12px;  }
	#footer .right{ float: right; padding-right: 18px; padding-top: 12px; }
	#footer .center{ padding-top: 12px;  }
	#footer .center a{ font-weight: bold; color: white; }



/*other cms shit*/
/*
a.link{ color: #5A9600; font-size: 100%; }
a.link:hover { color: #F4F63B; }
.subHdr{ font-size: 100%; color: #E9E9E9; }
.newsDate{ color: #ccc; padding-bottom: 5px; }
#gal{ font-size: 69%; text-align: center; }
.text font{ color: yellow; }
font.red{ color: yellow; }
*/
textarea.forms_1_0{ width: 80%; height: 200px; }
input.forms_1_0{ width: 200px; }
a.btn{ display: block; line-height: 20px; width: 60px; text-align: center; text-decoration: none; border: 1px solid #ebdf01; }
a.btn:hover{ position: relative; top: 1px; left: 1px; text-decoration: none !important; }

/*lightbox*/
#jquery-overlay{position:absolute;top:0;left:0;z-index:90;width:100%;height:500px;}
#jquery-lightbox{position:absolute;top:0;left:0;width:100%;z-index:100;text-align:center;line-height:0;}
#jquery-lightbox a img{border:none; }
#lightbox-container-image-box{position:relative;background-color:#fff;width:250px;height:250px;margin:0 auto;}
#lightbox-container-image{padding:10px; }
#lightbox-loading{position:absolute;top:40%;left:0%;height:25%;width:100%;text-align:center;line-height:0;}
#lightbox-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
#lightbox-container-image-box > #lightbox-nav{left:0; }
#lightbox-nav a{outline:none;}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{width:49%;height:100%;zoom:1;display:block;}
#lightbox-nav-btnPrev{left:0; float:left;}
#lightbox-nav-btnNext{right:0; float:right;}
#lightbox-container-image-data-box{font:10px Verdana,Helvetica,sans-serif;background-color:#fff;margin:0 auto;line-height:1.4em;overflow:auto;width:100%;padding:0 10px 0;}
#lightbox-container-image-data{padding:0 10px; color:#666; }
#lightbox-container-image-data #lightbox-image-details{width:70%; float:left; text-align:left; }
#lightbox-image-details-caption{font-weight:bold; }
#lightbox-image-details-currentNumber{display:block; clear:left; padding-bottom:1.0em;}
#lightbox-secNav-btnClose{width:66px; float:right;padding-bottom:0.7em;}

.errorMessageDIV {
	border: 1px solid #CC0000;
	background: #FFFFB0;
	color: #CC0000;
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;

}
.submitMessageDIV {
	border: 1px solid #006F00;
	background: #F0FFF0;
	color: #004000;
	width: 100%;
	font-weight: bold;
	font-size: 13px;
	padding: 5px 5px 5px 5px;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 5px;

}

	div.prodList {width:620px; padding-bottom:10px; padding-top:10px; overflow:hidden;clear:both; border-bottom:1px dotted #828282; }
	div.prodList div.sectLeft {float:left; width:110px;}
	div.prodList div.sectLeft img {display:inline; width:100px;}
	div.prodList div.sectRight {float:right; width:500px; text-align:left; }
	div.prodList div.sectRight div.title {height:20px;display:block;}
	div.prodList div.sectRight div.title a{font-size:14px; font-weight:bold;}
	div.prodList div.sectRight div.content {display:block;}
	div.navifirst {float:left;}
	div.navileft {float:left;}
	div.naviright {float:left;}
	div.navilast {float:left;}
	div.navipages {float:left;}

.ad-gallery {width:100%;}
.ad-gallery .ad-image-wrapper {position:relative; width:100%; height:600px; clear:both;}
.ad-gallery .ad-image-wrapper .ad-loader {position:absolute; z-index:100; top:48%; left:48%;}
.ad-gallery .ad-image-wrapper .ad-image {margin:0 auto; z-index:90; text-align:center; outline:0; margin-top:15px;}
.ad-gallery .ad-image-wrapper .ad-image img {cursor:pointer; border:0; }
.ad-gallery .ad-nav {position:relative; width:100%; height:70px; padding:0 0 15px 0;}
.ad-gallery .ad-nav .ad-forward, .ad-gallery .ad-nav .ad-back {position:absolute; top:0; height:70px; z-index:10;}
.ad-gallery .ad-nav .ad-back { cursor:pointer; left:35px; width:23px; background:url('/gfx/arrows.gif') left 18px no-repeat; outline:0; display:block;}
.ad-gallery .ad-nav .ad-forward {cursor:pointer; right:35px; width:23px; background:url('/gfx/arrows.gif') right 18px no-repeat; outline:0; display:block;}
.ad-gallery .ad-nav .ad-thumbs {width:698px; margin:0 auto; overflow:hidden; border-bottom:1px dotted gray; padding-bottom:3px;}
.ad-gallery .ad-thumbs .ad-thumb-list {margin:0; padding:0 2px 0 3px; float:left; width:9000px; list-style:none;}
.ad-gallery .ad-thumbs .ad-thumb-list li {float:left; padding-right:1px; overflow:hidden;}
.ad-gallery .ad-thumbs .ad-thumb-list a {padding:3px; outline:0; display:block;}
.ad-gallery .ad-thumbs .ad-thumb-list a img {border:1px solid #000; display:block; height:70px;}
.ad-gallery .ad-thumbs .ad-thumb-list a:hover, .ad-gallery .ad-thumbs .ad-thumb-list a.ad-active {padding:2px;}
.ad-gallery .ad-thumbs .ad-thumb-list a:hover img, .ad-gallery .ad-thumbs .ad-thumb-list a.ad-active img {border:2px solid #FFBF80;}
/* Can't do display none, since Opera won't load the images then */
.ad-preloads {position:absolute; left:-9000px; top:-9000px;}

table.orderForm {}

table.orderform tr td {border-bottom:1px dotted #969696;}
table.orderform tr.head td {font-weight:bold;border-bottom:1px solid #969696;}
table.orderform input.artno {width:100px;}
table.orderform input.qnt {width:40px;text-align:center;}

table.lists tr td {border-bottom:1px dotted #828282; padding-top:3px; padding-bottom:3px;}
table.lists tr th {border-bottom:1px solid #828282;font-weight:bold;padding-top:3px; padding-bottom:3px;text-align:left;}
table.lists tr th.right {text-align:right;}